AnsweredAssumed Answered

update CABI

Question asked by Marco Antonio Velazquez Aldama on Jul 30, 2018
Latest reply on Jul 30, 2018 by Paul_Coccimiglio

Currently, update my CA SDM environment.
but for some reason CABI continues showing the previous version. and the integration with CA SDM is not working.


Update CABI 3 to version 4.1. but I do not see the change of version reflected.
Run the CABI 4.1 wizard on the same server where CABI 3 was installed, but do not change the version.

Any idea how to solve the error?


Regards,
Marco Velazquez.

Outcomes